uuid: 2ef180b2-d380-4278-ae83-0b5e349d05b4
langcode: en
status: false
dependencies:
  config:
    - views.view.varbase_heroslider_media
  module:
    - system
    - views
  theme:
    - shf
_core:
  default_config_hash: pXKVvEiHPrtjQePUoXs9TBJk5DBVCoJC3ekucmIu66k
id: shf_views_block__varbase_heroslider_media_varbase_heroslider_media
theme: shf
region: hero_slider
weight: -7
provider: null
plugin: 'views_block:varbase_heroslider_media-varbase_heroslider_media'
settings:
  id: 'views_block:varbase_heroslider_media-varbase_heroslider_media'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
  exposed: {  }
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
